@font-face {
    font-family: "Google Sans";
    src: local(Google Sans Regular), url("http://beta.tochanenko.com/font/googlesans/GoogleSans-Regular.ttf") format("ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Google Sans";
    src: local(Google Sans Regular Italic), url("http://beta.tochanenko.com/font/googlesans/GoogleSans-Italic.ttf") format("ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Google Sans";
    src: local(Google Sans Medium), url("http://beta.tochanenko.com/font/googlesans/GoogleSans-Medium.ttf") format("ttf");
    font-weight: 500;
}

@font-face {
    font-family: "Google Sans";
    src: local(Google Sans Medium Italic), url("http://beta.tochanenko.com/font/googlesans/GoogleSans-MediumItalic.ttf") format("ttf");
    font-weight: 500;
}
    
@font-face {
    font-family: "Google Sans";
    src: local(Google Sans Bold), url("http://beta.tochanenko.com/font/googlesans/GoogleSans-Bold.ttf") format("ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Google Sans";
    src: local(Google Sans Bold Italic), url("http://beta.tochanenko.com/font/googlesans/GoogleSans-BoldItalic.ttf") format("ttf");
    font-weight: 700;
}

body, input, select, option {
    font-family: 'Google Sans', Calibri;
}

body {
    background: #f9f9f9;
    color: #212121;
    padding: 0;
    margin: 0;
}

p {
    line-height: 25px;
    margin-top: -5px;
}

a {
    color: #f44336;
    text-decoration: none;
}

code {
    background-color: #ffebee;
    color: #b71c1c;
    padding: 0 5px;
    border-radius: 2px;
}

pre {
    background-color: #263238;
    color: white;
    padding: 10px;
    border-radius: 5px;
    display: block;
    overflow: scroll;
}

.main-block, .copyright, .additional-text, .content {
    width: 90%;
    margin: auto;
    margin-top: 16px;
}

.main-block {
    left: 0;
    padding: 1px 16px;
    border-radius: 5px;
    background: white;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.copyright {
    padding: 1px 16px 32px 16px;
    color: #9E9E9E;
}

.additional-text {
    padding: 1px 16px 0px 16px;
}

@media only screen and (min-width : 512px) {
    .main-block, .copyright, .additional-text, .content {
        width: 50%;
        min-width: 512px;
        max-width: 810px;
        margin: auto;
        margin-top: 16px;
    }
}

.content {
    padding-left: 0;
}

.content > li {
    font-size: 1.1rem;
    font-weight: bold;
}

.content li > ul > li {
    font-size: 1rem;
}

.content li, .content > ul > li > ul > li {
    list-style-type: none;
}

.content > ul > li > ul > li {
    margin-left: 8px;
}

.file-name {
    color: #616161;
    font-style: italic;
    margin-bottom: -10px;
}

.example-link {
    display: block;
    width: 100%;
    color: #b71c1c;
    font-weight: bold;
    background: #ffebee;
    border-radius: 2px;
    padding: 10px 0 10px 0;
    text-align: center;
}

.example-link+p {
    padding-top: 15px;
}